<?php
session_start();
require_once(dirname(__DIR__, 1) . '/config.php');
require_once(BASE_PATH . '/db/idl_connect.php');
// Finalisation d'une mise à jour de la BDD

echo '<meta charset="utf-8" />';
if(isset($_SESSION['user_droits'])) {
	$droits = $_SESSION['user_droits'];
	$verif_droits_db = strtolower($droits);
	$verif_droits_db = substr("$verif_droits_db", 5, 1);
	
	if ($verif_droits_db!="2")
	{
		echo '<p>'.NOMODULE.' <a href="http://'.$_SERVER['SERVER_NAME'].'/infodoclog/">'.ACCUEIL.'</a>.</p>';
	}
	
	else {
		if($server!="127.0.0.1") {
			// Suppression du script de mise à jour de la BDD
			$ouverture = opendir("/");
			$lecture = readdir($ouverture);
			unlink ("maj_bdd.php");
			closedir($ouverture);
		}

		// Retour accueil :
		
		echo '<script language="Javascript">
		<!--
		document.location.replace("../index.php");
		// -->
		</script>';
	}
}
else {
	echo '<p>'.NOMODULE.' <a href="../param.php?page=savoirs">'.BACKPARAM.'</a>.</p>';
}
mysqli_close($bdd);
?>
